/*** Reset ***/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,fieldset,form,label,legend,caption{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
blockquote,q{ quotes:none; }
blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none; }
:focus{ outline:0; }
ins{ text-decoration:none; }
del{ text-decoration:line-through; }
table.reset,
table.reset tbody,
table.reset tfoot,
table.reset thead,
table.reset tr,
table.reset th,
table.reset td,
ol.reset,
ul.reset,
.reset li,
.reset li{
	margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;
}
table.reset{
	border-collapse:collapse; border-spacing:0;
}
ol.reset,
ul.reset{
	list-style:none;
}

/*** Common ***/
label{
	cursor:pointer;
}

div, img{
	vertical-align:top;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear{
	clear:both
}

a,a:visited{
	color:#93c4bf;
	text-decoration:none;
}

body{
	background: url(images/bg-dots.png);
	color:#000;
	text-align:center;
	padding-top: 42px;
	padding-bottom: 25px;
	font-size: 12px;
}

#wrapper{
	margin:0 auto; 
	text-align:left;
	width:957px;
}
#main{
	position: relative;
	background: #fff;
	-webkit-box-shadow:  5px 5px 16px 0px rgba(0, 0, 0, 0.5);
	box-shadow:  5px 5px 16px 0px rgba(0, 0, 0, 0.5);
}

/*** Header ***/
#header{
	position: relative;
	height: 179px;
	margin-bottom: 9px;
}

/*** Logo ***/
.logo{
	position: absolute;
	left: 50%;
	top: -21px;
	margin-left: -96.5px;
}

/*** Nav ***/
.nav{
	list-style:none inside;
	margin:72px 0 0 0;
	padding:0;
	text-transform: uppercase;
	background: url(images/border.png) repeat-x top left;
	text-align: center;
}
.nav ul{
	margin: 0;
	padding: 10px 0;
	background: url(images/border.png) repeat-x bottom left;
}
.nav li{
	display: inline-block;
}
.nav a{
	padding-left: 8px;
	padding-right: 17px;
	background: url(images/separator.png) no-repeat right center;
}
.nav a:hover{
	color: #00959e;
}
.nav .last a{
	padding-right: 0;
	background: none;
}

/*** Cart ***/
.nav .cart a{
	color: #00959e;
}
.nav .cart a span{
	font-weight: bold;
	color: #f3a4a3;
}

/*** Nav Left ***/
.nav-left{
	float: left;
	margin-left: 52px;
	width: 302px;
}

/*** Nav Right ***/
.nav-right{
	float: right;
	margin-right: 41px;
	width: 312px;
}

/*** Sidebar ***/
#sidebar{
	float: left;
	width: 200px;
}

/*** Menu ***/
.menu-title{
	background: url(images/bg-heading.png) no-repeat 0 0;
	height: 39px;
	line-height: 39px;
	margin-left: -5px;
	padding-left: 57px;
	font-size: 15px;
	color: #858585;
	font-weight: normal;
	text-transform: uppercase;
	margin:0 0 15px 0;
}
.menu ul{
	list-style:none inside;
	margin:0;
	padding:0;
	font-size: 11px;
	text-transform: uppercase;
}
.menu li{
	position: relative;
}
.menu a{
	color: #808080;
	display: block;
}
.menu .parent a{
	color: #84beb8;
}
.menu .current > a,
.menu a:hover,
.menu .parent a:hover{
	color: #f3a4a3;
	background: url(images/duck.png) no-repeat 22px 0;
}
.menu > ul > li > a{
	padding-left: 52px;
	padding-bottom: 12px;
}

.menu .pointer{
	background: url(images/pointer.png) no-repeat;
	position: absolute;
	top: 3px;
	right: 8px;
	width: 9px;
	height: 8px;
}
.menu .expanded .pointer{
	display: none;
}
.menu .sub-menu{
	padding-bottom: 7px;
	font-style: italic;
	display: none;
}
.menu .expanded .sub-menu {
	display: block;
}
.menu .sub-menu a{
	padding-left: 62px;
	padding-bottom: 5px;
	text-transform: none;
}
/*** Content ***/
#content{
	float: right;
	width: 692px;
	margin-right: 29px;
	margin-bottom: 20px;
}

/*** Bordered box ***/
.bordered{
	border: 2px dotted #cccccc;
}
.bordered-small{
	float: left;
	width: 425px;
	height: 307px;
	text-align: center;
	margin-bottom: 8px;
}
/*** Testi ***/
.box-testimonial{
	float: right;
	width: 253px;
	height: 311px;
	background: #e1efed;
	text-align: center;
	margin-bottom: 8px;
}
.box-testimonial blockquote{
	margin: 0;
	padding: 89px 0 0 0;
	background: url(images/quote-top.png) no-repeat center 48px;
}
.box-testimonial p{
	font-size: 20px;
	color: #00959e;
	margin: 0;
	padding: 0 25px 42px 25px;
	background: url(images/quote-bottom.png) no-repeat bottom center;
}

.box-smalls{
	float: left;
	margin-right: 7px;
}
.mailing-list{
	background: url(images/mailing-list.jpg) no-repeat;
	width: 167px;
	height: 154px;
	margin-right: 0;
}
.mailing-list input[type="text"]{
	display: block;
	width: 123px;
	height: 24px;
	background: none;
	border: 0;
	margin-top: 93px;
	margin-left: 25px;
	font-size: 12px;
	text-align: center;
	color: #808080;
}
.mailing-list input[type="submit"]{
	display: block;
	width: 44px;
	height: 8px;
	background: none;
	border: 0;
	margin-top: 8px;
	margin-left: 64px;
	font-size: 0;
	line-height: 0;
}

/*** Breadcrumbs ***/
.breadcrumbs{
	font-size: 11px;
	padding: 25px;
	color: #999;
	font-style: italic;
}
.breadcrumbs .page-title{
	font-weight: normal;
	color: #999;
	display: inline;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.breadcrumbs a{
	color: #999;
	font-style: normal;
}

/*** Entry Content ***/
.entry-content p{
	line-height: 1.9;
	margin: 0 0 25px 0;
}
.entry-content{
	padding: 20px 40px 50px 50px;
	color: #a6a8ab;
}
.align-right{
	float: right;
	margin-left: 50px;
	margin-bottom: 20px;
}

/*** Contact Form ***/
.contact-form{
	width: 281px;
	float: left;
}
.field{
	margin-bottom: 9px;
}
.field label{
	color: #00999f;
	display: inline-block;
	margin-bottom: 5px;
}
.field input[type="text"],
.field input[type="email"]{
	height: 17px;
	line-height: 17px;
	font-size: 12px;
	
}
.field input[type="text"],
.field input[type="email"],
.field textarea{
	background: #f2f3f3;
	border: 0;
	display: block;
	width: 270px;
	padding: 0 5px;
}
.field textarea{
	padding: 5px;
	min-height: 52px;
	overflow: auto;
}
.field input[type="submit"]{
	display:block;
	width: 91px;
	height: 23px;
	text-indent:-99999px;
	font-size:0;
	line-height:0;
	border:0;
	cursor:pointer;
	background: url(images/btn-submit.png) no-repeat;
}

/*** Contact Info ***/
.contact-info{
	width: 211px;
	float: right;
	padding-top: 24px;
	text-align: center;
	line-height: 1.5;
	background: url(images/quote-top.png) no-repeat top center;
}
.contact-info .inner{
	padding-bottom: 24px;
	background: url(images/quote-bottom.png) no-repeat bottom center;
}
.luckyducky{
	display: block;
	margin: 13px auto 15px auto;
}
.contact-info p{
	line-height: 1.5;
	margin-bottom: 15px;
}
.contact-info  strong{
	color: #f7b0af;
	font-weight: normal;
}
.contact-info a{
	color: #a6a8ab;
}

/*** Product List ***/
.product-list{
	list-style:none inside;
	margin:0 0 0 -40px;
	padding:0;
}
.product-list li{
	float: left;
	width: 167px;
	text-align: center;
	margin-left: 40px;
	margin-bottom: 35px;
}
.product-list p{
	margin: 0;
	line-height: 1.5;
}
.product-list .product-thumb{
	width: 167px;
	height: 167px;
	border: 3px solid #ffe6ab;
	text-align: center;
	margin-bottom: 5px;
}
.product-list .product-thumb a{
	display: block;
	height: 167px;
}
.product-list .name{
	color: #808080;
}
.product-list .price{
	font-weight: bold;
	font-size: 14px;
	color: #f7b0af;
}
.product-list .more{
	display: block;
	width: 81px;
	height: 17px;
	margin: 0 auto;
	background: url(images/btn-more-info.png) no-repeat;
}

/*** Product Entry ***/
.product-entry{
	
}
.product-entry .product-thumb{
	text-align: center;
	width: 233px;
	float: left;
}
.product-entry .product-thumb a{
	height: 233px;
	display: block;
	border: 3px solid #ffe6ab;
	margin-bottom: 5px;
}
.product-entry .product-thumb p{
	font-size: 10px;
}
.product-entry .product-info{
	float: right;
	width: 319px;
}
.product-entry .name{
	margin: 0 0 18px 0;
	padding: 0;
	color: #00999f;
	font-weight: normal;
	font-size: 14px;
}
.product-entry .desc{
	line-height: 1.5;
}
.product-entry .qty{
	text-transform: uppercase;
	margin-bottom: 40px;
}
.product-entry .qty label{
	line-height: 25px;
	margin-right: 5px;
}
.product-entry .qty input{
	width: 92px;
	height: 25px;
	line-height: 25px;
	border:1px solid #e3e4e5;
	text-align: center;
}
.product-entry .price{
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #f7b0af;
	line-height: 35px;
	border-top:1px dotted #f7b0af;
	border-bottom: 1px dotted #f7b0af;
	margin-bottom: 20px;
}
.product-entry .actions{
	margin-bottom: 55px;
}
/*** Recently Viewed ***/
.recently-viewed{
	clear: both;
	background: url(images/recent-viewed.jpg) no-repeat;
	height: 139px;
	padding-left: 224px;
	padding-top: 14px;
}
.recently-viewed li{
	float: left;
	width: 108px;
	height: 108px;
	border: 2px solid #ffe6ab;
	background: #fff;
	margin-right: 12px;
}

/*** Social ***/
.nav-social{
	position: absolute;
	list-style:none inside;
	margin:0;
	padding:0;
	bottom: 35px;
	right: -24px;
}
.nav-social li a{
	display: block;
	width: 48px;
	height: 50px;
	margin-top: 10px;
}
.nav-social li.pinterest a{
	background: url(images/pinterest.png) no-repeat;
}
.nav-social li.facebook a{
	background: url(images/facebook.png) no-repeat;
}

/*** Footer ***/
#footer{
	position: relative;
}
.footer-nav{
	list-style:none inside;
	margin:0;
	padding:0;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background: #b4d8d2;
	height: 35px;
}
.footer-nav li{
	display: inline-block;
}
.footer-nav li,
.footer-nav li a{
	color: #fff;
}
.footer-nav li a:hover{
	color: #00959e;
}
.footer-nav li a{
	line-height: 35px;
	padding-left: 8px;
	padding-right: 17px;
	background: url(images/separator.png) no-repeat right center;
}
.footer-nav li span{
	padding-left: 8px;
}
.footer-nav input[type="text"]{
	min-width: 164px;
	height: 17px;
	line-height: 17px;
	border: 1px solid #fff;
	background: none;
	text-align: center;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	outline: 0;
	margin-left: 5px;
}
.footer .designer{
	text-align: right;
	color: #808080;
	font-size: 8px;
	padding: 5px 40px;
	margin: 0;
}
.footer .designer a{
	color: #808080;
}
.ribbon{
	position: absolute;
	top:0;
	width: 21px;
	height: 35px;
}
.ribbon-left{
	left: -21px;
	background: url(images/ribbon-edges.png) no-repeat 0 0;
}
.ribbon-right{
	right: -21px;
	background: url(images/ribbon-edges.png) no-repeat right 0;
}

/*** Font Assignments ***/
body,
input{
	font-family: Georgia,serif;
}
.footer .designer{
	font-family: "Century Gothic",serif;
}